body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.Article_Title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #990000;

}

.Article_Author {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;

}

.Article_Read {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.Article_Text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.Articles_Home {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.Articles_Home a:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #0000FF;
	text-decoration: none;
}

.Articles_Home a:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #0000FF;
	text-decoration: none;
}

.Articles_Home a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}

.Author_Home {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.ArticleIntro_Home {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;

}

.smaller_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.smaller_text a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0000FF;
	text-decoration: none;
}

.smaller_text a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0000FF;
	text-decoration: none;
}

.smaller_text a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: underline;
}

.small_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.small_text a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0000FF;
	text-decoration: none;
}

.small_text a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0000FF;
	text-decoration: none;
}

.small_text a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: underline;
}

.normal_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.normal_text a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0000FF;
	text-decoration: none;
}

.normal_text a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0000FF;
	text-decoration: none;
}

.normal_text a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: underline;
}

.large_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}

.large_text a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #0000FF;
	text-decoration: none;
}

.large_text a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #0000FF;
	text-decoration: none;
}

.large_text a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	text-decoration: underline;
}

.larger_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.larger_text a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0000FF;
	text-decoration: none;
}

.larger_text a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0000FF;
	text-decoration: none;
}

.larger_text a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration: underline;
}

.left_menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.left_menu a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}

.left_menu a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}

.left_menu a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0000FF;
	text-decoration: underline;
}

.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: xx-small;
	color: #FFFFFF;
}

.Headline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.Headline a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0000FF;
	text-decoration: none;
}

.Headline a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0000FF;
	text-decoration: none;
}

.Headline a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
}

.Headline_smaller_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.Headline_smaller_text a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0000FF;
	text-decoration: none;
}

.Headline_smaller_text a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0000FF;
	text-decoration: none;
}

.Headline_smaller_text a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}

.input_box { border: 1px solid #000000; background-color: #CCFFFF; color: #000000; font-family: Verdana, Arial, Sans-Serif; 
			 font-size: 11px; line-height: 12px; font-weight:normal }
/* Submit Button Settings */
.submit_button  { font-size : xx-small; font-family : Verdana, Arial, Helvetica, sans-serif; background-color : #CCCCCC; 
			      color : #000000; font-weight : bold; border-width : thin; }
form { margin-bottom:0; }

.googleads {
	background:#666;
	padding:5px;
	color:#fff;
	font-size:10px;
	margin:4px;
}